[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.OnMonthChanged

OnMonthChanged - event handler for a change in month selected

## Declaration

Source position: calendar.pp line 105

`public property TCustomCalendar.OnMonthChanged: TNotifyEvent read FMonthChanged write FMonthChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.